Subject: New Reply Received - Landmark Group
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:11:03 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">I will advise that you kindly cancel the order and refund me.</div>
<div dir="auto"><br></div>
<div dir="auto">I already went to the store in Riyadh gallery and purchased the same item and paid at the store today.</div>
<div dir="auto"><br></div>
<div dir="auto">I will appreciate it if the previous order is cancelled and the money returned to the card I used in making payment.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div id="composer_signature" dir="auto">
Dr Ukoha Kalu Chidiebere,<div dir="auto">+966543341457<br><div dir="auto">Senior Optometrist,</div>
<div dir="auto">Magrabi Optical, Hitten Square.</div>
<div dir="auto">Riyadh, Saudi Arabia.</div>
</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 10/05/2021  3:34 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2524724] - Landmark Group </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kayukoha,<br><br>Thank you for sharing the concern with us,<br><br>We apologize for the inconvenience caused to you.<br><br>We can see that the team tried to deliver the order again on 8th of May,<br>The team was not able to locate your registered address,<br>We would request you to kindly confirm the address to check and help the order get delivered at the earliest.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524724